---
- qiet
- qiex
- qie
- qiep
- quot
- quox
- quo
- quop
- qot
- qox
- qo
- qop
- qut
- qux
- qu
- qup
- qurx
- qur
- qyt
- qyx
- qy
- qyp
- qyrx
- qyr
- jjit
- jjix
- jji
- jjip
- jjiet
- jjiex
- jjie
- jjiep
- jjuox
- jjuo
- jjuop
- jjot
- jjox
- jjo
- jjop
- jjut
- jjux
- jju
- jjup
- jjurx
- jjur
- jjyt
- jjyx
- jjy
- jjyp
- njit
- njix
- nji
- njip
- njiet
- njiex
- njie
- njiep
- njuox
- njuo
- njot
- njox
- njo
- njop
- njux
- nju
- njup
- njurx
- njur
- njyt
- njyx
- njy
- njyp
- njyrx
- njyr
- nyit
- nyix
- nyi
- nyip
- nyiet
- nyiex
- nyie
- nyiep
- nyuox
- nyuo
- nyuop
- nyot
- nyox
- nyo
- nyop
- nyut
- nyux
- nyu
- nyup
- xit
- xix
- xi
- xip
- xiet
- xiex
- xie
- xiep
- xuox
- xuo
- xot
- xox
- xo
- xop
- xyt
- xyx
- xy
- xyp
- xyrx
- xyr
- yit
- yix
- yi
- yip
- yiet
- yiex
- yie
- yiep
- yuot
- yuox
- yuo
- yuop
- yot
- yox
- yo
- yop
- yut
- yux
- yu
- yup
- yurx
- yur
- yyt
- yyx
- yy
- yyp
- yyrx
- yyr
- '[?]'
- '[?]'
- '[?]'
- Qot
- Li
- Kit
- Nyip
- Cyp
- Ssi
- Ggop
- Gep
- Mi
- Hxit
- Lyr
- Bbut
- Mop
- Yo
- Put
- Hxuo
- Tat
- Ga
- '[?]'
- '[?]'
- Ddur
- Bur
- Gguo
- Nyop
- Tu
- Op
- Jjut
- Zot
- Pyt
- Hmo
- Yit
- Vur
- Shy
- Vep
- Za
- Jo
- '[?]'
- Jjy
- Got
- Jjie
- Wo
- Du
- Shur
- Lie
- Cy
- Cuop
- Cip
- Hxop
- Shat
- '[?]'
- Shop
- Che
- Zziet
- '[?]'
- Ke
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
